Article ID: 000085409 Content Type: Troubleshooting Last Reviewed: 09/11/2012

Why does the Quartus II software version 9.1 SP2 not list Cyclone III automotive grade devices?

Environment

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Description

Cyclone® III automotive grade devices are not fully supported in the Quartus® II software version 9.1 SP2 and later. Altera recommends you use Cyclone IV E automotive grade devices for new designs. Cyclone IV E automotive grade devices have a longer lifecycle to provide better support for automotive OEM manufacturing requirements and have lower pricing than existing Cyclone III automotive grade devices.

 

Although creating new designs targeting Cyclone III automotive grade devices is not supported, you can still compile your existing Cyclone III automotive grade design with the Quartus II software version 9.1 SP2 and later.

Related Products

This article applies to 1 products

Cyclone® III FPGAs

Disclaimer

1

All postings and use of the content on this site are subject to Intel.com Terms of Use.